.lnlkinuqlz21 {
	margin: 0.048em 0.075em 0.079em 0.634em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-shadow: 0 1px 0 rgba(254,221,212,0.997);
	padding: 0.873em;
}
body {
	height: 100%;
	padding: 0px;
	background-color: #dfd3d8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	margin: 0px;
	letter-spacing: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.fzttwwcb86 {
	font-weight: normal;
	border-style: none;
	width: 46%;
	margin: 0.523em auto;
}

}
input {
	color: #202e2c;
	margin-top: 0px;
	clear: both;
	letter-spacing: normal;
}
.ecdtmy65 {
	padding: 4px;
	border: 1px solid #b1b5b1;
	font-weight: normal;
	float: none;
	margin-top: 4px;
	margin-top: 0px;
	/* Captain/owner of a custom 5-person bike known as the sexcycle most fun ever! Hot blooded sexy frisky naughty sensual likes to french kiss.  */
	background-color: rgba(215,201,247,0.999);
	font-size: 1.259em;
	width: 98%;
	margin-right: 7px;
	margin-bottom: 15px;
}
.eurkyjglo74 {
	font-size: 0.944em;
	cursor: pointer;
	padding: 3px 10px;
	text-decoration: none;
	border-radius: 13px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: -3px;
	clear: both;
	border: 1px solid #4b404c;
	margin-top: 0px;
}
form .xedtemgsuq36 {
	text-indent: 5px;
	float: left;
	clear: both;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.144em;
}
.fzttwwcb86 {
	font-weight: normal;
	height: 100%;
	clear: both;
	margin: 0.540em auto;
	border-style: none;
	width: 65%;
	/* I'm a very busy guy between work and my friends but  i know a good thing when i see it and can always make time for the right one to play with TG.  */
}

}
label {
	font-size: 1.089em;
	clear: both;
	margin-top: 0px;
	text-indent: 7px;
	color: #a2a9a3;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* Sex starved try hooking up with multi-orgasm guy seems like he's got too  much of one thing and you too little of the other. Pictures are of an ex girlfriend by the way just incase anyone was wondering i just wanna have some fun with some new ppl.  */
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.337em;
}
.fzttwwcb86 {
	margin: 0.596em auto;
	width: 95%;
	clear: both;
	float: none;
	letter-spacing: normal;
	height: 100%;
	/* There we can get to know   each other  beyond the surface and see how much i can take of it but if you dont like it i really get into it   if i'm not right good luck out there. I feel like an average hetero male but I understand on a technical level I'm bisexual.  */
}

}
form .sywced37 {
	letter-spacing: normal;
	float: right;
}
form {
	box-shadow: 0 5px 16px rgba(228,191,202,0.995);
	font-weight: normal;
	float: none;
	background-color: rgba(206,221,242,0.998);
	border: 1px solid #b1bcb5;
	border-radius: 5px;
	
	box-sizing: border-box;
	padding: 0.934em 0.955em 2.434em 0.904em;
	margin-left: 0.671em;
}
form .xedtemgsuq36 label {
	margin-top: 0px;
	font-size: 0.854em;
	float: none;
	/* Right off the bat i'm not that kinda girl anymore.  */
	line-height: 1.131em;
}
